<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<title>ReadPropertyService PHP Page</title>
		<style type="text/css">
			h1 {text-align: center; color: blue}
			h2 {font-family: Ariel, sans-serif; text-align: left; color: blue}
			p.footer {text-align: center}
			table.output {font-family: Ariel, sans-serif}
		</style>
	</head>
	<body>
	<?php
		// Get connection
		$Conn = odbc_connect('GG', 'GG-User','GG-User+password');
	
		// Test connection
		if (!Conn)
	    	{
	        	exit ("ODBC Connection Failed: " . $Conn);
	    	}
		// Create SQL statement
    	$SQL = "SELECT * FROM PROPERTY_SERVICE";
 
    	// Execute SQL statement
    	$RecordSet = odbc_exec($Conn,$SQL);
    
    	// Test existence of recordset
    	if (!$RecordSet)
	    	{
	        	exit ("SQL Statement Error: " . $SQL);
	    	}
	?>
	    <!--  Page Headers -->
	    <h1>
	   		The Garden Glory PROPERTY_SERVICE Table
		</h1>
	    <hr />
	    <h2>
	        PROPERTY_SERVICE
		</h2>
	<?php	  
		// Table headers
	    echo "<table class='output' border='1'>
	    		<tr>
	    			<th>PropertyServiceID</th>
                                <th>PropertyID</th>
	    			<th>ServiceID</th>
	    			<th>ServiceDate</th>
                                <th>EmployeeID</th>
	    			<th>HoursWorked</th>
	    		</tr>";
	    
	    // Table data
	    while($RecordSetRow = odbc_fetch_array($RecordSet))
	    	{
	    	echo "<tr>";
                echo "<td>" . $RecordSetRow['PropertyServiceID'] . "</td>";
	    	echo "<td>" . $RecordSetRow['PropertyID'] . "</td>";
	    	echo "<td>" . $RecordSetRow['ServiceID'] . "</td>";
	    	echo "<td>" . $RecordSetRow['ServiceDate'] . "</td>";
                echo "<td>" . $RecordSetRow['EmployeeID'] . "</td>";
	    	echo "<td>" . $RecordSetRow['HoursWorked'] . "</td>";
	    	echo "</tr>";
	    	}
	    echo "</table>";
	    
	    // Close connection
	    odbc_close($Conn);
	?>
		<br />
		<hr />
		<p class="footer">
			<a href="../GG/index.html">Return to Garden Glory Home Page</a>
		</p>
		<hr />
    </body>
</html>